Support » Plugin: WP-EMail » Wp-email 2.60 compatible with GTranslate?

  • Hello,
    First : thank you Lester Chan for all your great plugins!
    Wp-email is compatible with gTranslate?
    WP 3.4.2. WP-email 2.60. Sending mails from reference blog (French) works fine, but when I send email from a translation GTranslate (English, German or Russian), it does not work, the pop-up window turns into the void … (I know, GTranslate is not very professional for a multilingual blog).
    I also installed wp-print and it works well with gTranslate and captures the translation for printing. Both plugins are from the same creator Lester Chan.
    Why wp-email fails to send the mail in the translated languages?
    Should I find another better translation plugin compatible?
    Normally, I try to find a solution before posting my question, but I have not found after several days of searching …
    Thank you very much for helping me.

    http://wordpress.org/extend/plugins/wp-email/

Viewing 11 replies - 1 through 11 (of 11 total)
Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘Wp-email 2.60 compatible with GTranslate?’ is closed to new replies.